html {}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
textarea, select {font-family:Batang;font-size:1.03em}
pre {overflow-x:scroll;font-size:0.89em}

#emjivp {height:104px}
.jgohs {height:222px;margin:0px;border:1px solid #aaf96e}
.morgh {display:block;height:147px;font-size:0.95em}
.hou {width:796px;padding:0 9px;margin:9px}

.hnnbb {padding:0 0 5px;margin:0 0 6px}
.xxcipj {position:relative;text-align:center}
.oljngm {text-align:left}
.vwfd {width:364px;margin:0 4px}
.xlqxne {height:134px;text-align:center;padding:0 0 4px;border:1px solid #604e51}

#gxp {display:inline;width:335px;text-align:center;font-size:1.16em;padding:0 7px}

#jqfzks {padding:8px}

#kwvr {display:inline-block;width:609px;padding:0 0 4px}
.btk {position:relative}
#jzq {width:709px;text-align:center;padding:0px;margin:0 0 6px;border:1px solid #fda8de}

.vertrq {position:relative;width:489px;text-align:center;padding:0 0 3px}
#svxsua {display:block;height:278px}

.napq {position:relative;font-size:0.91em;padding:7px}
.newun {display:block;font-size:0.88em;padding:0 9px}

.qovn {display:inline;position:relative;width:517px;text-align:center;padding:4px}
.eoxxdg {font-size:1.04em;padding:0 0 9px;margin:0 2px}
#iuf {text-align:left;font-size:0.87em;padding:2px}

.iji {display:block;width:578px;font-size:0.89em}
.ejtn {position:relative;width:629px;height:255px;text-align:center;font-size:1.2em;margin:0 0 7px}

.mjzipx {position:relative;text-align:center}
#xgrqo {text-align:center}
.donm {display:inline;text-align:left;padding:5px}
.ltlf {display:inline;width:804px;text-align:left}

.ovby {display:inline-block;position:relative;padding:0 0 0px}
.gfeq {position:relative;text-align:left;font-size:1em;margin:0 6px}
#zxmd {display:block;position:relative;text-align:center;font-size:0.94em;margin:5px}

.vlwpcu {display:inline;width:808px;text-align:center;padding:0 0 10px;margin:0 0px}
.kqc {display:inline-block;width:656px;border:1px solid #d85eb2}
#zickb {width:854px;text-align:center;padding:2px;margin:2px}
.cjx {width:507px;text-align:center;padding:1px}
.pfwfkj {font-size:0.98em;padding:0 8px;border:1px solid #54ac76}

#ati {display:block;text-align:center;font-size:1.11em;padding:0 0 4px}
#nzop {height:289px;text-align:center;padding:0 0 5px;margin:0px}
.nizla {display:inline;text-align:center;padding:10px;margin:0 0 7px}
#ttig {width:350px;height:279px;text-align:center;padding:0 0 0px}
.uohvl {position:relative;text-align:left}
#qpgqlr {border:1px solid #8b261a}
.bylnl {display:block;text-align:center;font-size:0.85em;padding:0 5px}
.vxfvm {display:block;width:856px;text-align:center;margin:0 3px}

#mybflm {position:relative;text-align:center;margin:0 7px}
.pjblq {width:660px;padding:0 7px;margin:0 0px}
.huils {display:block;width:837px;text-align:center}
.somuah {display:inline;height:170px;text-align:center;padding:0 2px}
.fsqwgz {position:relative;text-align:left;padding:2px}
#ogiqno {position:relative;height:110px;text-align:center;font-size:1.03em;padding:0 1px;margin:0px;border:1px solid #6dede5}

.hmxh {width:588px;padding:0 0 6px}

.dhi {width:743px;text-align:center;padding:0 0 2px}

#isyr {width:345px}
.hwltmv {position:relative;margin:0 8px}

.cta {height:194px;margin:7px}
.ybyv {position:relative}
.tqzq {display:inline;padding:8px}
.lkqh {margin:0 10px}
.vpzfkc {padding:0 7px;margin:8px}
.wiwvy {width:864px;text-align:left}
